
body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}

/* Demo Sections - You can use these as guides or delete them - the scroller will work with any sort of height, fixed, undefined, or percentage based.
The padding is very important to make sure the scrollspy picks up the right area when scrolled to. Adjust the margin and padding of sections and children 
of those sections to manage the look and feel of the site. */

.logo{
    height: 42px;
}

.navbar-brand{
    padding: 0px 15px;
}

.intro-section {
    min-height: 100%;
    padding: 50px 0px;
    text-align: center;
    background: #fff;
}

.about-section {
    min-height: 100%;
    padding: 50px 0px;
    text-align: center;
    background: rgba(215,223,193,0.5);
}

.about-img {
    width: 40%;
    padding-top: 10px;
    margin: 0 auto;
}

.section h1{
    text-align: left;
}

.products-section {
    min-height: 100%;
    padding: 50px 0px;
    text-align: center;
    background: #fff;
}

.prod-iml {
    text-align: left;
}

.prod-semi h3, .prod-semi p, .prod-semi ol, .prod-semi h4{
    text-align: left;
}

.prod-1-quote{
    padding: 20px 0px
}

.prod-1-icon img{
    width: 100%;
    max-width: 100px;
    padding: 10px;
}

.prod-1-desc{
    text-align: left;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
    width: 100%;
    max-width: 500px;
    text-align: center;
}

#products .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#products .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#products .portfolio-item .portfolio-link .portfolio-hover {
  background: rgba(248,248,248,0.8);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#products .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
#products .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#products .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#products .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#products .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#products .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#products .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#products .portfolio-item .portfolio-caption p {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#products * {
  z-index: 2;
}
@media (min-width: 767px) {
  #products .portfolio-item {
    margin: 0 0 30px;
  }
}



.portfolio-modal .modal-dialog{margin:0;height:100%;width:auto}.portfolio-modal .modal-content{border-radius:0;background-clip:border-box;-webkit-box-shadow:none;box-shadow:none;border:none;min-height:100%;padding:100px 0;text-align:center}.portfolio-modal .modal-content h2{margin-bottom:15px;font-size:3em}.portfolio-modal .modal-content p{margin-bottom:30px}.portfolio-modal .modal-content p.item-intro{margin:20px 0 30px;font-family:"Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;font-style:italic;font-size:16px}.portfolio-modal .modal-content ul.list-inline{margin-bottom:30px;margin-top:0}.portfolio-modal .modal-content img{margin-bottom:30px}.portfolio-modal .close-modal{position:absolute;width:75px;height:75px;background-color:transparent;top:25px;right:25px;cursor:pointer}.portfolio-modal .close-modal:hover{opacity:.3}.portfolio-modal .close-modal .lr{height:75px;width:1px;margin-left:35px;background-color:#222;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);z-index:1051}.portfolio-modal .close-modal .lr .rl{height:75px;width:1px;background-color:#222;transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);z-index:1052}.portfolio-modal .modal-backdrop{opacity:0;display:none}

.solution-section {
    min-height: 100%;
    padding: 50px 0px;
    text-align: center;
    background: #eee;
}

.sol-2 h3, .sol-2 p, .sol-2 ol,.sol-2 ul, .sol-2 h4,.sol-1 h3, .sol-1 p, .sol-1 ol, .sol-1 ul, .sol-1 h4 {
    text-align: left;
}

#solution .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#solution .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#solution .portfolio-item .portfolio-link .portfolio-hover {
  background: rgba(248,248,248,0.8);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#solution .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
#solution .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#solution .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#solution .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#solution .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#solution .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#solution .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#solution .portfolio-item .portfolio-caption p {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#solution * {
  z-index: 2;
}
@media (min-width: 767px) {
  #solution .portfolio-item {
    margin: 0 0 30px;
  }
}

.support-section {
    min-height: 100%;
    padding: 50px 0px;
    text-align: center;
    background: #fff;
}

.support-section .content{
    text-align: left;
}

.contact-section {
    min-height: 100%;
    padding: 50px 0px;
    text-align: center;
    background: #eee;
}